html, body	{
  background-color: #000;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  color:white;
  font-family: arial,sans-serif;
  }
  
a	{
 	text-decoration: none;
	color:white;
}
  
table {
  height: 90%;
  width: 900px;
  }
  
#intro{
	padding-top:20px;
	color: #7a7a7a;
 	font-family: arial, sans-serif;
	font-size:12px;
} 

#intro2{
	padding-top:20px;
	color: #7a7a7a;
 	font-family: arial, sans-serif;
	font-size:12px;
} 

#david{
	color: #adadad;
 	font-family: arial, sans-serif;
	font-size:12px;
	text-align:right;
} 

  
  